/*
 Theme Name:   GK Portfolio Child
 Theme URI:    http://specialworks.com.au/wp2/gk-portfilio-child/
 Description:  GK Portfolio Child Theme
 Author:       Rachel Lowrie Doe
 Author URI:   http://rightleft.com.au
 Template:     gk-portfolio
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  gk-portfilio-child
*/
.bwg_slideshow_dots_container_0, bwg_slideshow_dots_thumbnails_0, bwg_slideshow_dots_0 bwg_slideshow_dots_deactive_0 {
  visibility: hidden!important;
}
#bwg_container1_0 {
  margin: 0 -50px 0 -50px;
}
#primary .nav-previous {
  display: none;
  margin:0;
  padding:0;
}
.pagination-item {
  display: none;
  margin:0;
  padding:0;
}
#gk-social {
  display: none;
  margin:0;
  padding:0;
}
#gk-copyrights {
  display: none;
}
.archive-title {
  display: none;
}
.site-header {
  padding:20px;
}
#primary:last-child {
  margin-bottom: 70px;
}
.site-content.archive {
  overflow: hidden;
  padding-bottom: 0px;
}
.post-meta:first-child, .entry-content:first-child, .entry-header + .entry-content, .entry-header.no-title + .post-meta {
padding-top: 0px!important; 
}
.paging-navigation {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
 }
.entry-content {
  padding: 30px 50px 20px 50px;
}
p {
  padding:0;
  margin: 8px 0 0 0 ;
}
h1.entry-title {
  padding: 30px 50px 20px 50px;
}
h2 {
  padding:0;
  margin: 12px 0 8px 0 ;
  line-height:36px;
}
.widget	{
  padding:0;
}
#gk-footer {
  max-width: 1200px;
  padding: 50px 0 30px;
 }
#gk-footer .widget {
  width: 33%;
}
.article-helper .entry-title {
  padding: 0 0 8px 0; 
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  border-radius: 0px;
}
.nav-menu li a {
  border: 3px solid transparent;
  font-weight:500;
}
.widget ul, .widget ol {
  list-style:disc;
 margin-left:20px;
}
.widget li {
    padding: 0 5px 0 0;
}
/* contact form */

input, textarea {	     
  background:#daf2ee; 
  color:#8d939d; 
  border: 1px solid #cccccc;
  padding: 2px; 
  width:500px;
}

div.wpcf7-response-output {
margin: 20px 20px 10px 0px;
padding: 10px;
background-color: #ffffff;
font-weight:bold;
font-size:16px;
border:2px solid #48bfa9;
}
 
